




.po01 {background:url(../images/01.png);}
.po02 {background:url(../images/02.png);}
.po03 {background:url(../images/03.png);}

.picture { background-size:cover !important; min-height:200px;  box-shadow: inset 0 0 2px 2px rgba(128,128,128,1); border-radius:6px 6px 6px 6px; margin:5px; background-position:center; }
